Bug 739568 - Cannot find multiplayer arenas
Summary: Cannot find multiplayer arenas
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openarena
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 14:23 UTC by mvanek
Modified: 2013-03-13 04:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-27 12:47:26 UTC


Attachments (Terms of Use)

Description mvanek 2011-09-19 14:23:35 UTC
Description of problem:
Cannot find multiplayer arenas

Version-Release number of selected component (if applicable):
0.8.5

How reproducible:
Well

Steps to Reproduce:
1. Start server
2. Start client
3. Try to join
  
Actual results:
Cannot find arena

Expected results:
Finds arena

Additional info:


Note You need to log in before you can comment on or make changes to this bug.